.div{
	border:#FF0000 solid 1px;
}
/*  Core Flash Component Styles */
#logo{width: 490px;height: 150px;margin-top:20px;}

#ewombat_horizontal{border:#FF6600 solid 0px;float:right;color:#000000;margin-right:5px;height:20px;padding-top:12px;width:245px;}

#messenger{
	border-bottom:#898989 solid 0px;
	margin-right:5px;
	float:right;
}
#messenger_montage{
	float:right;
}
#ewombat{border:#257b51 solid 1px;height:50px;width:220px;float:right;background:#cee3da;margin-right:5px;}
/* end of specific styles */

body{text-align: center; font-family: arial; margin-top:5px;margin-left:5px; background:url(../images/background.jpg) no-repeat center 235px #FFFFFF;}

p{font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000;}

#acctweb a{font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #257b51;float:left; font-weight:bold; text-decoration:none; padding-left:15px;padding-top:3px;}

#acctweb {float:left;}

#container {width:980px; text-align:left; margin:0 auto;}

#header {border:0px solid #11485e;width:980px;height:180px; background:#FFFFFF}

#content_container {overflow:hidden;width:100%;border:#FF0000 solid 0px;}

#pagehead{margin-left:3px;font-family: Verdana, Arial, sans-serif;background:url('../images/heading.gif') no-repeat; font-size: 18px; color: #257b51; font-weight:bold;padding:15px 0px 15px 50px;}

#hmenupanel {background:url('../images/menuBg.gif') no-repeat top;height: 45px; padding-left:220px;}

#asx_graph{ border:#898989 solid 1px;}

#sidebar{float:left; width:200px;height:780px;clear:both;padding-top:10px;}

.bullet{background:url('../images/dot.gif') no-repeat top;width:10px;}

#client_details {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #257b51;padding:3px;}

#footer_details {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #257b51;padding:3px;border-top:1px solid #257b51;text-align:justify;}

#client_email {font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #257b51;}

#client_email a{font-size: 10px; color: #ffffff;font-weight:bold;text-decoration:none}

#logo{float:left;width:450px}

#staff_images{float:right;}

#content{
	vertical-align:top;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	border:0px solid #999999;
    overflow: hidden;
	width:740px;
	float:right;
	padding-right:10px;
}

hr{
	color:#898989;
	height:1px;
	clear:all;
}
#footer_sub{
	width:965px;
	margin:0 auto;
	border-bottom:1px solid #257b51;
	border-top:1px solid #257b51;
	background:#cee3da;
	height:110px;
	clear:both;
}
/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/

#messenger_montage{
	float:right;
	border:0px solid #ff6600;
	width:525px;
	height:150px;
}
#ticker{
	clear:both;
	width:965px;
	margin:0 auto;
	height:20px;	
}

.errorMessage {background: red; color: white; padding: 5px;}

/*////////////////////////*/
/* Ewombat Results Styles */
/*////////////////////////*/

	/* highlight word */
	b{ color:#000000;}
	
	/* List Footer | class='sm' */
	.sm{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
	
	/* ATO DOC Column | id='atodoc' */
	#atodocs {border: solid #ececec 1px;}
	#atodocs div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atodocs a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#atodocs a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
	#atodocs .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* ATO LAW Column | id='atolaw' */
	#atolaw {border: solid #ececec 1px;}
	#atolaw div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atolaw a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#atolaw a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
	#atolaw .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* INTERNET Column | id='local' */
	#local {border: solid #ececec 1px;}
	#local div{ border-bottom: solid #ececec 1px; padding:5px;}
	#local a{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
	#local a:hover{ font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #208020; text-decoration:none;}
	#local .aio_sub_head3 { font-family:Arial; color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
/*////////////////////////*/
/* Error Message Boxes    */
/*////////////////////////*/

#error_message_box, .errorMessage{background: red; color: white; padding: 5px;}

#message_box {background:#257b51; color: white; padding: 5px;}

/*////////////////////////*/
/* sb login form styling  */
/*////////////////////////*/
/*********** login form styles */
#loginform
    {
    width: 180px;
    float: left;
    margin: 40px 0;
    font-size: 9pt
    }

#loginform *
    {
    font-family: Verdana;
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }

/*  NEWS SUMMARY styles */

	#news_summary_holder{ border:#898989 solid 1px; background-color:#FFFFFF}
	
	.news_summary_heading{ color:white; background:#257b51; padding:5px; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;}
	
	.news_summary_item{ background:url(../images/dot.gif) no-repeat 0px 3px; border:#000000 0px solid; padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef;}

	.news_summary_item:hover{background-color:#efefef}
		
	.news_summary_item a{line-height:12px; font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; vertical-align:top}
	
	.news_summary_more{padding:1px 10px 1px 1px; text-align:right;}
	
	.news_summary_more a{line-height:12px; font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #ff6600; text-decoration:none; vertical-align:top; font-weight:bold;}

/* end NEWS SUMMARY styles */

/* USEFUL LINKS */
	.useful_links_heading{color:white; background:#898989; padding:5px; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;}
		
/* end */

/*************** SOW NEWS STYLES */
table#std
    {
    font-family: arial;
    font-size: 10pt;
    color: #000000;

    width: 95%;
    border: 0px dashed #333;
    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #333;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #333;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #364b8d; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std div.articlehead
    {
    font-size:120%;
    font-weight:bolder;
    color: #333333;
    border-bottom: 4px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #333;
    }

#std div.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }
